package com.saye.hospitalgd.model;

public class Menu {
	private String menuId;
	private String menuName;
	private String parentId;
	private Integer seq;
	private String linkUrl;
	private String isactive;
	private String createTime;
	private String reslevel;
	private String linkImg;
	private Integer linkImgSize;
	public String getMenuId() {
		return menuId;
	}
	public void setMenuId(String menuId) {
		this.menuId = menuId;
	}
	public String getMenuName() {
		return menuName;
	}
	public void setMenuName(String menuName) {
		this.menuName = menuName;
	}
	public String getParentId() {
		return parentId;
	}
	public void setParentId(String parentId) {
		this.parentId = parentId;
	}
	public Integer getSeq() {
		return seq;
	}
	public void setSeq(Integer seq) {
		this.seq = seq;
	}
	public String getLinkUrl() {
		return linkUrl;
	}
	public void setLinkUrl(String linkUrl) {
		this.linkUrl = linkUrl;
	}
	public String getIsactive() {
		return isactive;
	}
	public void setIsactive(String isactive) {
		this.isactive = isactive;
	}
	public String getCreateTime() {
		return createTime;
	}
	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}
	public String getReslevel() {
		return reslevel;
	}
	public void setReslevel(String reslevel) {
		this.reslevel = reslevel;
	}
	public String getLinkImg() {
		return linkImg;
	}
	public void setLinkImg(String linkImg) {
		this.linkImg = linkImg;
	}
	public Integer getLinkImgSize() {
		return linkImgSize;
	}
	public void setLinkImgSize(Integer linkImgSize) {
		this.linkImgSize = linkImgSize;
	}
	
	

}
